@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#search_button {
	font-size: 11px;
	padding: 3px 2px;
}
/*　toppage */
body.page-template-index-en-php #header-container {
		height: 330px;
		background: url('../images/backg_header_top.png') center 0 no-repeat;
	}

body.page-template-index-en-php #header-col01 {
		width: 65.979381443%;
		float: left;
	}
body.page-template-index-en-php #header-col02 {
		width: 4.020618557%;
		float: left;
	}
body.page-template-index-en-php #header-col03 {
		width: 28.144329897%;
	}
body.page-template-index-en-php #header-col03 #header-tsblogo {
			text-align: right;
		}
body.page-template-index-en-php #header-top-mainimg {
		position: absolute;
		top: 103px;
		left: 16px;
	}

body.page-template-index-en-php #breadcrumb {
	display: none;
}

#top-row2 #top-row1-lt h2 .top-newslist {
	top: 35px;
}

#top-row2 #top-row1-rt h2 .top-newslist {
	top: 35px;
}





/* breadcrumbs */
#breadcrumb .home {
	display: none;
}
#breadcrumb ul li a {
  color: #0099FF;
  text-decoration: none;
}

#breadcrumb ul li a:link {
  text-decoration: none;
}

#breadcrumb ul li a:visited {
  color: #7A68EE;
}

#breadcrumb ul li a:hover {
  text-decoration: underline;
}


/* global navi */
#gnavi ul li {
	line-height: 1.6;
}
#gnavi ul li.gnavi007 a {
	padding-top: 5%;
}

body.office-en #gnavi ul li.nvno01 a {
	border-bottom: 3px solid #E77D6F;
	text-decoration: none;
}
body.manaba-en #gnavi ul li.nvno02 a {
	border-bottom: 3px solid #E77D6F;
	text-decoration: none;
}
body.vls-en #gnavi ul li.nvno03 a {
	border-bottom: 3px solid #E77D6F;
	text-decoration: none;
}
body.ocw-en #gnavi ul li.nvno04 a {
	border-bottom: 3px solid #E77D6F;
	text-decoration: none;
}
body.media-en #gnavi ul li.nvno05 a {
	border-bottom: 3px solid #E77D6F;
	text-decoration: none;
}
body.access-en #gnavi ul li.nvno06 a {
	border-bottom: 3px solid #E77D6F;
	text-decoration: none;
}





